Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ amd64 ], all versions are unstable: [ 0.9.6, 1.0.0, 1.0.1, 1.0.3, 1.0.4, 1.1.3, 1.1.4 ]
  • 9999
  • 1.1.4
  • 1.1.3
    • PythonCompatUpdate
      PYTHON_COMPAT updates available: python3_9, python3_10
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 1.1.4
    • RequiredUseDefaults
      profile: 'default/linux/amd64/17.0/x32' (17 total) failed REQUIRED_USE: python_targets_python3_8
  • 1.0.4
    • PythonCompatUpdate
      PYTHON_COMPAT updates available: python3_9, python3_10
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 1.1.3, 1.1.4
    • RequiredUseDefaults
      profile: 'default/linux/amd64/17.0/x32' (17 total) failed REQUIRED_USE: python_targets_python3_8
  • 1.0.3
    • PythonCompatUpdate
      PYTHON_COMPAT updates available: python3_9, python3_10
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 1.0.4, 1.1.3, 1.1.4
    • RequiredUseDefaults
      profile: 'default/linux/amd64/17.0/x32' (17 total) failed REQUIRED_USE: python_targets_python3_8
  • 1.0.1
    • PythonCompatUpdate
      PYTHON_COMPAT updates available: python3_9, python3_10
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 1.0.3, 1.0.4, 1.1.3, 1.1.4
    • RequiredUseDefaults
      profile: 'default/linux/amd64/17.0/x32' (17 total) failed REQUIRED_USE: python_targets_python3_8
  • 1.0.0
    • PythonCompatUpdate
      PYTHON_COMPAT updates available: python3_9, python3_10
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 1.0.1, 1.0.3, 1.0.4, 1.1.3, 1.1.4
    • RequiredUseDefaults
      profile: 'default/linux/amd64/17.0/x32' (17 total) failed REQUIRED_USE: python_targets_python3_8
  • 0.9.6
    • PythonCompatUpdate
      PYTHON_COMPAT updates available: python3_9, python3_10
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 1.0.0, 1.0.1, 1.0.3, 1.0.4, 1.1.3, 1.1.4
    • RequiredUseDefaults
      profile: 'default/linux/amd64/17.0/x32' (17 total) failed REQUIRED_USE: python_targets_python3_8

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.